<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17506" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ChannelMessageTextHeightSizeCalculator" customModule="guildion_ios" customModuleProvider="target">
            <connections>
                <outlet property="messageLabel" destination="uFT-xt-Nur" id="wkU-EK-LZC"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="308"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="uFT-xt-Nur" customClass="TTTAttributedLabel">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="48.5"/>
                    <string key="text">noah johnsonfdsafdsafsafasnoah johnsonfdsafdsafsafasnoah johnsonfdsafdsafsafasnoah johnsonfdsafdsafsafasnoah johnsonfdsafdsafsafas</string>
                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="14"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <constraints>
                <constraint firstItem="uFT-xt-Nur" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="9mj-VR-fDD"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="uFT-xt-Nur" secondAttribute="trailing" id="D50-bB-2cE"/>
                <constraint firstItem="uFT-xt-Nur" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="Jfz-MZ-T4D"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="128.98550724637681" y="-119.19642857142857"/>
        </view>
    </objects>
    <designables>
        <designable name="uFT-xt-Nur">
            <size key="intrinsicContentSize" width="872" height="16.5"/>
        </designable>
    </designables>
</document>
